# sf::Blend Namespace Reference

Enumerate the blending modes for drawable objects. More...

## Enumerations

enum | Mode { Alpha, Add, Multiply, None }

## Detailed Description

Enumerate the blending modes for drawable objects.

## Enumeration Type Documentation

enum sf::Blend::Mode

Enumerator:

  Alpha | Pixel = Src * a + Dest * (1 - a).
  Add | Pixel = Src + Dest.
  Multiply | Pixel = Src * Dest.
  None | No blending.

Definition at line 45 of file Drawable.hpp.